###################################################################
################# Module 4, Uploading data into R ################# 
###################################################################
### EXCERCISES (Lesson 7):

# 1) Upload the dataset called "turtle_nesting_data_clean.csv" from the data folder and save it to a 
# dataframe variable called turtle_data:
turtle_data <- read.csv("data/turtle_nesting_data_clean.csv")

# 2) View just the top few rows of data in this new dataframe to make sure the data looks 
# the way you would expect it:
head(turtle_data)

# 3) Upload your own dataset and save it to a variable.
read.csv()

# 4) Inspect and view the resulting dataframe to see how it compares to the CSV file you
# had saved. How is it different? Are the column names what you would expect?

# 5) How many columns do your data have and what are they called?
ncol()
length()

names()

# 6) How many rows of data do you have?
nrow()

### That's it!